/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
/*Main background image position*/
/*.mfn-parallax {transform: translate3d(0px, -8px, 0px)!important;}*/
/*Upper action bar*/
html {background-image:none!important;}
body {margin-top:-18px!important;}
#Action_bar .contact_details {float:right;}
.fancy_heading .title {line-height:50px;}
/*Main background image position*/
.desktop-top-section {
background-image: url("https://www.hobsondelowe.co.nz/wp-content/uploads/2016/11/House2-1-of-1-e1500604798983.jpg");
background-position: center center;
background-repeat: no-repeat;
padding-bottom: 220px;
padding-top: 270px;
}
/*Text box in home*/
.intromain {color:#FFF; font-family: 'Raleway', sans-serif; font-weight:700; font-size:2.8em;}
.introtext {color:#f2f2f2; font-family: 'Raleway', sans-serif; font-weight:300;}
/*h1, .text-logo #logo {font-size: 4em!important; white-space: nowrap;}*/
@media screen and (min-width: 840px) and (max-width: 1250px) {
.intromain {color:#FFF; font-family: 'Raleway', sans-serif; font-weight:800; font-size:2.7em!important; line-height:40px!important;}
}
@media screen and (min-width: 300px) and (max-width: 839px) {
.intromain, .intromain h1 {color:#FFF; font-family: 'Raleway', sans-serif; font-weight:800; font-size:2.5em!important; line-height:40px!important;}
.desktop-top-section {
background-image: url("https://www.hobsondelowe.co.nz/wp-content/uploads/2016/11/House2-1-of-1-e1500604798983.jpg");
background-position: center center;
background-repeat: no-repeat;
padding-bottom: 150px!important;
padding-top: 190px!important;
}
}
.textbkg {background-color: rgba(255,255,255, 0.70)!important; padding:3px; border-radius: 2px;}
#Footer {background-color: #000;}
@media (max-width: 746px) {
.shanelogan {margin-top:-90px!important;}
.shaneloganimg img {width:90%!important;}
}